_meta:
  version: '1.0'
  entity_type: simple_mega_menu
  uuid: e36935cc-8447-45f2-b6ad-3f07d58984f2
  bundle: default
  default_langcode: en
  depends:
    b0134430-b9d9-4420-9625-97084b2b1908: block_content
    7633a7ce-1fd2-41f0-aafb-063d523a6766: block_content
default:
  revision_uid:
    -
      target_id: 1
  user_id:
    -
      target_id: 1
  name:
    -
      value: 'Join us'
  status:
    -
      value: true
  created:
    -
      value: 1750509659
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1750509659
  layout_builder__layout:
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_2'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: 'sobki_theme_bootstrap:grid_row_2'
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: attributes
                source:
                  value: 'style="width:500px"'
              container:
                source_id: select
                source:
                  value: ''
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '7'
                    - '5'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_1_attributes:
                source_id: attributes
                source:
                  value: ''
              col_2_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          59eb2d18-97a2-4de4-a3d5-131ac23ec862:
            uuid: 59eb2d18-97a2-4de4-a3d5-131ac23ec862
            region: col_1_content
            configuration:
              id: 'inline_block:media'
              label: Image
              label_display: 0
              provider: layout_builder
              view_mode: width
              block_id: '49'
              block_revision_id: '49'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              sobki_background_image: {  }
              target_uuid: b0134430-b9d9-4420-9625-97084b2b1908
          bf308823-f04b-4df5-bac6-824533a06262:
            uuid: bf308823-f04b-4df5-bac6-824533a06262
            region: col_2_content
            configuration:
              id: 'inline_block:text'
              label: Menu
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '50'
              block_revision_id: '52'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              sobki_background_image: {  }
              target_uuid: 7633a7ce-1fd2-41f0-aafb-063d523a6766
        third_party_settings: {  }
